<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_18">

      <way
        file="ways/18.way"/>
      <contour
        file="ways/18_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece5_1"
        position="28; 454"
        level="45"/>

      <sprite1
        id="piece5_3"
        position="643; 454"
        level="60"/>

      <sprite2
        id="piece18_4"
        position="217; 421"
        level="35"/>

      <sprite3
        id="piece18_5"
        position="167; 261"
        level="35"/>

      <sprite4
        id="piece18_6"
        position="514; 255"
        level="35"/>

      <sprite5
        id="piece18_7"
        position="477; 430"
        level="35"/>

    </sprites>

  </sub-level>

</root>
